body {
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #444444;
	margin: 0px;
	background-color: #E8EAF0;
}

table,td,th {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 9pt;
}

p {
	margin-top: 0px;
}
/* Homepage drop shadown*/
.wrapH1, wrapH2 {
	display: inline-table;
}
.wrapH1 {
	background-image: url(images/layout/shadowH.png);
	background-repeat: repeat-y;
	background-position: left bottom;
	padding: 0px;
}
.wrapH2 {
	background-image: url(images/layout/shadowH2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom:10px;
	padding-left: 0px;
}

/* Inside page drop shadown*/
.wrap1, wrap2 {
	display: inline-table;
}
.wrap1 {
	background-image: url(images/layout/shadow.png);
	background-repeat: repeat-y;
	background-position: left bottom;
	padding: 0px;
}
.wrap2 {
	background-image: url(images/layout/shadow2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom:10px;
	padding-left: 0px;
}

/* Homepage & Template Layout */
td#masterhead {
	font-size: 7.5pt;
	color: #FFFFFF;
}
td#masterhead a {
	font-size: 7.5pt;
	color: #FFFFFF;
}
/* Text bar below the masthead ears*/
td#bar {	
	font-family: "Trebuchet MS", "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.5pt;
}
.searchbox {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #111111;
	font-weight: normal;
}
.searchbtn {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	width: 30px;
}
td#leftcolumn {
	padding: 0px 5px 5px;
	background-color: #C0C59D;
}
div#mainmenu {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #3E4228;
	height: 18px;
	width: 125px;
	padding-left: 10px;
	letter-spacing: 0px;
	line-height: 14pt;
	vertical-align: middle;
}
div#mainmenu a {
	color: #3E4228;
}
/* Left column story link style*/
div#stories {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 17px;
	padding-left: 10px;
	color: #3E4228;
}
div#whitestory {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 5px;
	font-size: 7pt;
	line-height: 13px;
}
div#whitestory a {
	color: #FFFFFF;
}
/* The successive line of a story*/
div#whitestory2 {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 13px;
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 7pt;
}
div#whitestory2 a {
	color: #FFFFFF;
}
div#tophotel {
	text-align: center;
	width: 130px;
}
div#tophotel select {
	font-family: "Lucida San Unicode", "Arial Narrow";
	font-size: 7.5pt;
	color: #444444;
}
.menuhotel {color: #999966;}
div#babelfish {
	text-align: center;
}
div#searchbox {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #3E4228;
	height: 40px;
	width: 130px;
	padding-left: 10px;
	letter-spacing: 0px;
}
td#headline {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: bold;
	color: #000000;
	line-height: 60px;
	padding-left: 13px;
}
td#subscribe {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 7.5pt;
	color: #444444;
}
/* Inside page left column subscription box style */
div#subscribe2 {
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	font-size: 7pt;
	color: #444444;
	background-color:#FFFFFF;
	width: 120px;
}
/* Featured story box between banners*/
td#features1 {
	line-height: 20px;
	padding-right: 5px;
	padding-left: 10px;
	color: #444444;
}
/* Featured story box next to cover picture */
td#features2 {
	line-height: 20px;
	padding-right: 10px;
	padding-left: 5px;
	color: #444444;
}
/* Featured story headline style */
div#subheadline {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	line-height: 25px;
	color: #333333;
}
div#subheadline a { color: #333333; }

div#sectionbg {
	background-image: url(images/layout/Parchment2.jpg);
/*	border: 1px solid #B7B793;*/
	width: 130px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #444444;
}
div#sectiontop {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/layout/sectionbarbg2.jpg);
	height: 22px;
	padding-left: 5px;
	padding-top: 3px;
	letter-spacing: 1pt;
}
.featured {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #336699;
	line-height: 20px;
}
td#footer {
	line-height: 15px;
	font-size: 7.5pt;
}
div#dwm {
	background-color: #000000;
	padding: 5px;
	height: 60px;
	width: 165px;
	vertical-align: middle;
	background-image: url(images/layout/Topbg.jpg);
}

/* Story Style */
div#storyHead {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #333333;
	line-height: 35px;
}
td#maintext {
	line-height: 18px;
}
p#storieslink {
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 17px;
	padding-left: 10px;
	color: #444444;
}
form#display {
	font-size: 7pt;
	color: #999999;
	line-height: 12px;
	text-align: right;
}
form#display input {	
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #F8F6E7;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #999999;
	margin-left: 0px;
}
form#display a {
	color: #999999;
}
.piccredit {
	font-size: 7pt;
	color: #999999;
}
.credit {
	font-size: 7pt;
	color: #444444;
}
.highlight {
	color: #7C3629;
	font-weight: bold;
}
td#photo {
	font-size: 7pt;
	color: #444444;
}
td#photo2 {
	font-size: 7pt;
	color: #444444;
	padding: 2px;
}
.tophotellink {
	color: #999999;
}
div#toplink{
	font-size: 7pt;
	text-align: right;
	padding-right: 5px;
	display: block;
}
div#toplink2{
	font-size: 7pt;
	text-align: right;
	padding-right: 5px;
}
/*Travelnews news headline style*/
h1 {
	color: #444444;
	font-weight: bold;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20pt;
}
.subheadline2 {
	color: #444444;
	font-weight: bold;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
}
td#brief {
	color: #444444;
	font-size: 7pt;
	padding: 3px;
	background-color: #C6D093;
	border: 1px solid #B7B793;
	line-height: 12pt;
}
div#briefheadline {	
	font-family: "Arial Narrow";
	color: #336699;
	font-size: 8pt;
	font-weight: bold;
	line-height: 16px;
}
td#pictures {
	padding: 0px;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #7C3629;
	line-height: 26px;
}
.redhead {
	color: #7C3629;
	font-weight: bold;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
}
div#ReaderCom {
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #336699;
	text-align: right;
}
.comment {
	font-size: 8pt;
	padding-left: 30px;
}
.comment td {
	font-size: 8pt;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.box {
	font-family: "Lucida San Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
div#EdCom {
	font-size: 8pt;
	padding-left: 30px;
	color: #666666;
}
div#colorbox {
	background-color: #E8EDD0;
	padding: 10px;
	font-size: 7.5pt;
}
td#declaimer {
	font-size: 7pt;
	color: #666666;
	line-height: 14px;
}
div#archive {
	width: 170px;
	float: left;
	font-size: 7.5pt;
	padding-left: 10px;
	padding-right: 10px;
	display: inline;
}
.size8 { font-size: 8pt;}
.size7 { font-size: 7pt;}
.padding10 {
	padding-right: 10px;
	padding-left: 10px;
}
.bannertext {
	padding-left: 5px;
	text-align: left;
}
.leftpad {
	padding-left: 10px;
}
table#greyborder {
	border: 1px solid #444444;
}
.redxs {
	font-size: 8pt;
	color: #7C3629;
}

/* Weather */
td#few {
	background-color: #E8D8A8;
}
td#moderate {
	background-color: #C4DBC1;
}
td#heavy {
	background-color: #AFC6D1;
}

/* Links Style */
A:link {text-decoration: none; color:#336699;}
A:visited {text-decoration: none; color:#336699;}
A:active {text-decoration: none; color:#336699;}
A:hover {text-decoration: underline; color:#336699;}

a.charcoallink:link {color:#333333;}
a.charcoallink:visit {color:#333333;}
a.charcoallink:active {color:#333333;}
a.charcoallink:hover {color:#333333;}
a.charcoallink:visited { color: #333333; }

a.travelpolllink:link { font-size: 8pt;	color: #7C3629;}
a.travelpolllink:visit {font-size: 8pt;	color: #7C3629;}
a.travelpolllink:active {font-size: 8pt;	color: #7C3629;}
a.travelpolllink:hover {font-size: 8pt;	color: #7C3629;}
a.travelpolllink:visited { font-size: 8pt;	color: #7C3629; }

/* Colours */
.white {color: #FFFFFF	}
.yellow {	color: #FFCC00; }
.blue {	color: #336699; }
.grey {color: #444444; }
.darkolive { color: #3E4228; }
